Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: 1.4.x --> 1.5.20 (Fatal Error)  (Read 3669 times)

0 Members and 1 Guest are viewing this topic.

crystalchain

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
1.4.x --> 1.5.20 (Fatal Error)
« on: July 01, 2012, 01:01:36 pm »

Hey,

I just tried updating my Coppermine gallery, and forgot to turn off my plugins, so now my gallery is all screwed to hell *sigh*

Quote
Fatal error: Class 'Inspekt' not found in /home/danneeld/public_html/gallery/bridge/coppermine.inc.php on line 36

Can somebody help me out? I'm a complete noob when it comes to these things ;__; I have no clue what to do.

~ Jas
Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15764
Re: 1.4.x --> 1.5.20 (Fatal Error)
« Reply #1 on: July 02, 2012, 10:34:29 am »

Try to re-upload all Coppermine core files. It seems that (at least) the Inspekt files haven't been uploaded properly.
Logged
Pages: [1]   Go Up
 

Page created in 0.014 seconds with 19 queries.